Written by Steven Jackson for CS 440 on 4/26/2019

Purpose:
    classify.py will classify documents in files based on some training data.

Compile:
    No compile required

Run:
    usage: classify.py [-h] train test func

    positional arguments:
      train       Use for providing training data
      test        Use for providing testing data
      func        Provide a function. Options: tf, tfgrep, priors, df, mnb, nb,
                  mine

    optional arguments:
      -h, --help  show this help message and exit